/*Small*/
@media (min-width: 576px) {

}

/*Medium*/
@media (min-width: 768px) {

}

/*Large*/
@media (min-width: 992px) {

}

/*X-Large*/
@media (min-width: 1200px) {

} 
/*Regular*/
@media (min-width: 1920px) {
section .bgrd-image {
    min-height: 1080px;
    position: absolute;
    top: 0;
    left: 50%;
    right: 50%;
    transform: translateX(-50%);
    width: auto;
    height: 100%;   
    }
}

@media (max-width: 1500px) {
    .section-intro a.introImg {
        bottom: 30px !important;
        margin-bottom: 0 !important;
    }
    .pos-center.liberty-intro {
        top: 50%;
    } 
    .container0 {
        width: 100%;
    }
    .container0 .right { 
        float: left;
        width: 40%;
        padding-right: 15px;
    }
    .section-video .move {
        top: 50%;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
    .section-video .yt-fadeOut {
        margin-bottom: 1rem !important;
    }
    /* .section-video .yt-fadeOut.wMore {
        font-size: 18px;
        margin-top: 1rem;
    }*/
    .section-video .yt-play-link {
        width: 70px;
        height: 70px;
        font-size: 28px;
        transition: all 0.2s linear;
    }
    .section-video .yt-play-link:hover {
        background-color: #f4971b;
        color: #fff;
        transition: all 0.2s linear;
    }
    section.section-4-circles .container {
        width: 100%;
    }
    .section.section-4-circles .col-small {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 30px !important;
    }

    .section.section-4-circles .col-small img,
    .section.section-4-circles .col-small h3 {
        margin-bottom: 15px;
    }
    .section.section-4-circles .col-small p {
        max-width: 350px;
        margin: 0 auto;
    }
}
@media (max-width: 1500px) {
    /*Global*/
    section {
        min-height: 600px;
        padding-bottom: 80px;
        padding-top: 80px;
        box-sizing: content-box;
        height: calc(100% - 160px);
    }
    .scroll-down {
        bottom:1%;
    }
    #fullpage h2 {
        font-size:40px;
    }
    #fullpage p {
        font-size: 16px;
    }
    /*--Sections*/
    /*--Intro*/
    #fullpage #section-intro h1 {
        font-size:22px;
        margin-bottom: 20px;
    }
    #fullpage #section-intro h2 {
        font-size:60px;
        margin-bottom:13px;
    }
    #fullpage #section-intro p {
        font-size:28px;
        margin: 0 0 34px;
    }
    #fullpage #section-intro .button {
        font-size:22px;
        padding: 8px 108px;
    }
    #section-intro .bgrd-image {
        min-height: 100%;
        left: auto;
        right: -310px;
    }
    /*--Problem section*/
    #section-problem .containerHalf {
        width:100%;
        text-align:center;
    }
    #section-problem h2 {
        margin-bottom:18px;
    }
    #section-problem p {
        line-height: 18px;
        max-width: 605px;
        margin: 0 auto 1rem;
        font-size:16px;
    }
    #section-problem img.small-img {
        margin-top: 32px;
        margin-bottom: 0;
        max-width:64px;
        height:auto;
    }
    #section-problem p.red-highlight {
        font-size:26px;
        margin-top: 25px;
        margin-bottom: 17px;
    }
    #section-problem p.subtitle {
        margin: 0 auto 30px;
        font-size:18px;
    }
    #section-problem .button {
        font-size: 22px;
        padding: 6px 51px;
    }
    /*--Solution section*/
    #section-solution h2 {
        font-size:40px;
        margin-bottom: 16px;
    }
    #section-solution p {
        font-size:16px;
        line-height: 18px;
        max-width: 730px;
    }
    #section-solution .cards-container {
        margin: 62px auto 30px;
    }
    #section-solution .cards-container p {
        font-size:16px;
        margin-top:15px;
    }
    #section-solution .third img {
        max-width:80px;
        width:100%;
    }
    #section-solution .button.bigger {
        font-size:22px;
        padding: 6px 154px;
    }
    #section-solution .bgrd-image {
        min-height: 768px;
        left: 50%;
        transform:translateX(-50%);
        height: 100%;
    }
    /*Beta version section*/
    section .bgrd-image {
        top: auto;
        bottom: 0;
        min-height: 100%;
    }
    #section-beta-version {
        min-height: 400px;
        height: 400px;
        padding-bottom: 0;
    }
    #section-beta-version h2 {
        margin-bottom: 17px;
    }
    #section-beta-version p {
        max-width: 710px;
    }
    #section-beta-version p.red {
        font-size:32px;
        margin-top: 21px;
    }
    #section-beta-version p.subtitle {
        font-size:18px;
        margin-top: 10px;
    }
    #section-beta-version .button {
        font-size:22px;
        padding: 5px 110px;
    }
    /*Description section*/
    #section-description {
        text-align: center;
    }
    #section-description img.bgrd-image {
        min-height: 100%;
        right: 0;
        left: auto;
        min-width: 100%;
        height: auto;
    }
    #section-description h2 {
        margin-bottom: 18px;
    }
    #section-description p {
        max-width: 630px;
        margin: 0 auto;
        line-height: 20px;
        margin: 0 auto 1rem;
    }
    #section-description p.uptitle {
        font-size:20px;
        margin-bottom: 10px;
    }
    #section-description p.subtitle {
        font-size:20px;
        max-width:unset;
    }
    #section-description img.small-img {
        margin-top: 38px;
        max-width: 80px;
        margin-bottom:20px;
    }
    #section-description p.body {
        display:none;
    }
    #section-description .button {
        font-size:22px;
        padding:3px 35px;
        margin-top: 27px;
    }
    /*Investment scope and Partners sections*/
    #section-investment-scope {
        padding-bottom: 0;
    }
    #section-investment-scope .container {
        margin-top:50px;
    }
    #section-investment-scope h2 {
        margin-bottom:18px;
    }
    #section-investment-scope p {
        max-width: 720px;
        line-height:20px;
    }
    #section-partners {
        padding-bottom:0;
        padding-top:0;
    }
    #section-partners h2 {
        font-size:36px;
        margin-top:23px;
    }
    #section-partners .partners-wrapper {
      margin: 0 auto 46px;
    }
    /*Footer section*/
    .footer-section {
        padding-top:0;
        padding-bottom:0;
    }
    /*--Social*/
    footer .social-media .link-social {
        margin-right:100px;
    }
    footer .social-media .social-item {
        width:133px;
    }
    /*--Copyright*/
    .copyright {
        height:90px;
    }
    .copyright .text-left {
        max-width:510px;
    }
}
/*XX-Large*/
@media (max-width: 1440px) {
    /*DEPRECATED PER REQUEST, Image fits container and doesn't overlap left container with this comment
    .section-product .product-left .product-left-graph {
        margin: 0;
    }
    */
    .section-use-case .cm-dotted-ul ul li {
        max-width: 500px;
    }
    
    .section-4-circles .container .one-circle .educateButtons li:nth-of-type(2),
    .section-4-circles .container .one-circle .educateButtons li:last-of-type  {
        padding-top: 5px;
    }
    .section-4-circles .container .one-circle .educateButtons li {
        padding-top: 0;
        font-size: 12px;
    }
}
@media (max-width: 1300px) {
    .container0 .imageContainer {
        float: none;
        margin: 0 auto;
    }
    .container0 .right {
        float: none;
        width: 80%;
        margin: 0 auto;
        text-align: center;
    }
    .container0 .right .textWrapper {
        margin-top: 50px;
        margin-left: 0;
    }
    .container0 h3 {
        width: 100%;
    }
}
/*Large*/
@media (max-width: 1199px) {

    .container0 .imageContainer {
        float: none;
        margin: 0 auto;
    }
    .container0 .right {
        margin: 0 auto;
        float: none;
        text-align: center !important;
    }
    .container0 .right .textWrapper {
        margin-left: 0;
    }
    .container0 h3 {
        width: 100%;
        font-size: 35px;
    }

    /* HEADER */

    header .logo {
        margin-right: 30px !important;
    }    
    header .languageBar {
        margin-left: 20px !important;
    }
    header nav a.link-s {
        margin-right: 30px !important;
    }

    header .logo.mr-5 {
        margin-right: 1rem !important;
    }

    header a.link-s,
    header a.header-buttons {
        font-size: 1em;
        text-align: center;
    }
    header .hidden-sm {
        display: none;
    }

    .section-video .move {
        width: 100%;
        padding: 0 15px;
    }


    .section-4-circles .fs-18 {
        font-size: 1em;
    }
    .section-use-case .negative {
        margin: 0;
    }
    .section-use-case .cm-dotted-ul ul li {
        max-width: 400px;
        padding: 15px;
        font-size: 1em;
        float: right;
    }
    .section-use-case .cm-dotted-ul ul li:nth-child(2),
    .section-use-case .cm-dotted-ul ul li:nth-child(3),
    .section-use-case .cm-dotted-ul ul li:nth-child(4) {
        margin-left: 0;
        float: right;
    }

    .section-product .product-left .px-200px,
    .section-product .product-right .px-200px {
        padding-left: 60px;
        padding-right: 60px;
    }
    .section-team .box:hover .team-bio .team-bio-info {
        top: 45%;
    }
    .section-news .fs-18 {
        font-size: 1em;
    }
    .section-news .btn-medium {
        height: 50px;
        max-width: 310px;
        font-size: 18px;
    }
    footer .footer-bottom .btn.btn-clr-theme {
        font-size: 1em;
    }
    footer .footer-bottom .fs-20 {
        font-size: 1em;
    }
    footer + .copyright .fs-20 {
        font-size: 1em;
    }

    .section-collaboration .container .mb-6 {
        margin-bottom: 2rem !important;
    }
    .collab-col {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .full-col {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .section-use-case .slider-img {
        max-width: 500px;
    }

    .section-use-case .cm-dotted-ul ul li:nth-child(2), .section-use-case .cm-dotted-ul ul li:nth-child(3), .section-use-case .cm-dotted-ul ul li:nth-child(4) {
        float: none;
        margin: 10px auto;
    }

    .section-use-case .cm-dotted-ul ul li {
        float: none;
        max-width: 80%;
        margin: 10px auto;
    }

    .section-use-case .slider-img {
        position: relative;
    }

    /* ---------- SLIDER ------------ */

    section.partners .partnerslist .slick-prev {
        left: -80px;
    }
    section.partners .partnerslist .slick-next {
        right: -80px;
    }

    /* ---------- NEWLETTER ------------ */

    section.newsletter .one-circle:last-of-type {
        padding-bottom: 100px !important;
    }

    section.newsletter .one-circle {
        padding-bottom: 80px;
    }
    section.newsletter .one-circle h3 {
        margin-top: 70px;
        height: 50px;
    }

    body .section-4-circles .container .one-circle .educateButtons li:first-of-type,
    body .section-4-circles .container .one-circle .educateButtons li:nth-of-type(2),
    body .section-4-circles .container .one-circle .educateButtons li:last-of-type  {
        line-height: 120%;
        padding: 0;
        height: auto;
        width: 100%;
        border: 0;
    }
    body .section-4-circles .container .one-circle .educateButtons li:after {
        content: ""; /* This is necessary for the pseudo element to work. */ 
        display: block; /* This will put the pseudo element on its own line. */
        margin: 0 auto; /* This will center the border. */
        width: 40px; /* Change this to whatever width you want. */
        padding-top: 3px; /* This creates some space between the element and the border. */
        border-bottom: 1px solid red; /* This creates the border. Replace black with whatever color you want. */
    }
    body .section-4-circles .container .one-circle .educateButtons li:last-of-type:after {
        border-bottom: 0;
    }
    
}

@media (max-width: 1440px) {

    .section-video h2.fs-40,
    .section-collaboration h2.fs-40 {
        font-size: 2em;
    }

    .section-collaboration h2 {
        max-width: 800px;
    }

    .section-4-circles  .container p {
        max-width: 800px;
        margin: 0 auto;
        margin-bottom: 0 !important;
    }
    .section.section-4-circles .title1-4 {
        margin-bottom: 100px !important;
    }

    .section-use-case span.logo-prosparx,
    .section-use-case span.logo-mysparx {
        max-width: 180px;
        max-height: 28px;
    }

    .section-use-case h3.use-case-uptitle {
        font-size: 1.5em;
    }
    .section-use-case h2.use-case-title {
        font-size: 2em;
        max-width: 800px;
        margin: 0 auto;
    }
    .section-team .team-icon {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
    .section-team .team-icon.fs-2x {
        font-size: 1.4em;
    }

    .section-team .team-bio .team-bio-info p {
        font-size: 0.8em;
    }

    .section-team .box:hover .team-bio .team-bio-info {
        top: 20px;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .section-team .box:hover .team-bio .team-bio-info .mb-2 {
        margin-bottom: 0.9rem;
    }

    .section-use-case .slider-img {
        max-width: 530px;
    }

    .section-product .product-left .fs-26,
    .section-product .product-right .fs-26 {
        font-size: 1.2em;
    }
    .section-product .product-left .fs-36,
    .section-product .product-right .fs-36 {
        font-size: 1.8em;
    }

    .section-product .product-right .px-200px {
        padding-right: 60px;
        padding-left: 60px;
    }

    .section.section-use-case h2.pb-8 {
        padding-bottom: 1rem !important;
    }

    /* ---------- section team ---------- */
    #team .team-img {
        max-width: 300px;
        margin: 0 auto;
    }

    .container {
        max-width: 1500px;
        width: 100%;
        padding: 0 30px;
    }

    #team .container {
        padding-top: 80px;
    }

    /* ---------- #section-intro ---------- */
    #section-intro .content-wrapper {
        width: 75%;
    }
    #section-intro .content-wrapper h2 {
        font-size: 50px;
    }
    #section-intro .content-wrapper h3.introSubTitle {
        font-size: 36px;
    }

}

@media only screen and (max-width: 1440px) and (min-width: 1281px) {
    #section-intro img.intro-image {
        height: 120%;
    }
}

@media (max-width: 1380px) {
    .section-product .logo {
        height: 200px;
    }
}

@media (max-width: 1290px) {



}

@media (max-width: 1260px) {
    #section-problem img.bgrd-image {
        left: -110px;
        top: 0px;
        height: 768px;
        min-height: 100%;
    }
    section.article-blue .container .half {
        width: 100%;
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding: 0 15px !important;
    }
    section.article-blue .container .half:first-of-type img {
        display: block;
        margin: 0 auto;
        max-width: 600px;
    }
    section.article-blue .container .half:last-of-type {
        margin-top: 25px;
        padding: 0 15px;
    }
    section.article-blue .container .half ul {
        text-align: center;
        padding: 0;
        width: 75%;
        margin: 0 auto;
    }

    .section.section-4-circles .col-small:nth-child(odd) img,
    .section.section-4-circles .col-small:nth-child(odd) h3,
    .section.section-4-circles .col-small:nth-child(odd) p {
        margin-left: auto !important;
    }
    .section.section-4-circles .col-small:nth-child(even) img,
    .section.section-4-circles .col-small:nth-child(even) h3,
    .section.section-4-circles .col-small:nth-child(even) p {
        margin-right: auto !important;
    }

}

@media (max-width: 1200px) {

    .section-intro img.first-article-image {
        bottom: 0;
    }

}

@media (max-width: 1120px) {

    .section-product .logo {
        margin-bottom: 30px !important;
    }
    section.section-product .styled-list ul {
        width: 400px;
        font-size: 14px !important;
        margin-bottom: 10px !important;
    }
}
@media (max-width: 1024px) {

    section.newsletter .one-circle .movementBody a {
        margin: 20px 5px 0 5px;
    }
    section.newsletter .one-circle button.mc {
        margin-top: 20px;
    }
}

@media (max-width:1023px) {
    /*Global*/
    #fullpage h2 {
        font-size: 30px;
        letter-spacing: 1.5px;
    }
    /*Header*/
    header.pos-fix.header-shadow {
        transition: background-color 500ms linear;
    }
    header.pos-fix.header-shadow.active{
        background-color:rgba(0,0,0,1);
    }
    header .burgerNav,
    header .burgerBtn {
        display: block !important;
    }
    header .burgerBtn {
        color:#fff;
    }
    header .burgerBtn.active {
        color:#fff;
    } 
    header .burgerBtn .fa-bars {
        opacity:1;
        transition: opacity 300ms linear;
    }
    header .burgerBtn .fa-times {
        position: absolute;
        top: 6px;
        left: 2px;
        opacity:0;
        transition: opacity 300ms linear;
    }
    header .burgerBtn.active .fa-times {
        opacity:1;
    }
    header .burgerBtn.active .fa-bars {
        opacity:0;
    }
    header .hideNav {
        display:none;
    }
    header .burgerNav {
        background-color:rgba(0,0,0,1);
    }
    header .burgerNav a {
        font-family:"Montserrat-SemiBold";
        font-size:14px;
        border-top: 1px solid #313131;
        border-bottom: 1px solid #313131;
        padding: 16px 24px;
        letter-spacing:2.4px;
        text-align:right;
    }
    header .burgerNav a:first-of-type {
        border-top:none;
    }
    header .burgerNav a:last-of-type {
        border-bottom:none;
    }
    /*Intro section*/
    #fullpage #section-intro h1 {
        margin-bottom: 30px;
    }
    #fullpage #section-intro h2 {
        font-size: 50px;
        margin-bottom: 15px;
    }
    /*Problem section*/
    #section-problem h2 {
        margin-bottom: 21px;
    }
    #section-problem p {
        line-height: 20px;
        max-width: 605px;
        margin: 0 auto 1rem;
        font-size: 16px;
    }
    /*Solution Section*/
    #section-solution .cards-container p {
        max-width:65%;
    }
    /*Beta version section*/
    #section-beta-version h2 {
        margin-bottom:20px;
    }
    #section-beta-version p {
        line-height:19px;
    }
    #section-beta-version p.red {
        margin-top:29px;
    }    
    #section-beta-version p.subtitle {
        margin-top:10px;
        font-size:18px;
        margin-bottom: 31px;
    }
    /*Description Section*/
    #section-description h2 {
        margin-bottom:22px;
    }
    #section-description p.uptitle {
        margin-bottom:14px;
    }
    #section-description img.small-img {
        margin-top:8px;
    }
    /*Partners section*/
    #section-investment-scope h2 {
        margin-bottom:21px;
    }
    #section-partners h2 {
        font-size:38px;
    }
    #section-partners .four {
        width: 31.4%;
        margin-right:20px;
    }
    #section-partners .four:nth-of-type(4n) {
        margin-right:20px;
    }
    #section-partners .four:nth-of-type(4n+1) {
        clear:none;
    }
    #section-partners .four:nth-of-type(3n) {
        margin-right:0;
    }
    #section-partners .four:nth-of-type(3n+1) {
        clear:both;
    }
    /*Footer*/
    /*--Social*/
    footer .social-media {
        height:105px;
    }
    footer .social-media .social-item {
        width: 95px;
    }
    footer .social-media .link-social {
        font-size: 24px;
        margin: 0 71px 0 0;
        width: auto;
        height: auto;
    }
    /*Copyright*/
    .copyright {
        height:unset;
    }
    .copyright .container {
        transform:translateY(0);
        padding-top:30px;
        padding-bottom:30px;
    }
    .copyright .text-left {
        max-width: 100%;
        float: none;
        display: block;
        text-align:center !important;
        margin-bottom:30px;
    }
    .copyright .footer-menu {
        float:none;
    }
    header.header-shadow .burgerNav a.current.link-s:link,
    header.header-shadow .burgerNav a.current.link-s:visited {
        color:#fff;
    }
    header.header-shadow .burgerNav a.current.link-s:hover,
    header.header-shadow .burgerNav a.current.link-s:active {
        color:#ff0000;
    }
}
/*Medium*/
@media (max-width: 991px) {
    body {
        font-size: 15px;
    }

    /* GDPR responsive 25.06.2018 */
    .gdpr .container {
        text-align:center;
    }

    .gdpr .container p {
        width:89%;
        display:inline-block;
    }

    .gdpr .container button {
        float:none;
    }

    .gdpr #close-gdpr {
        position:absolute;
        right: 6px;
    }
    /* --------------------------- */

    .bg-img .d-flex {
        padding: 0;
    }
    .pos-center {
        width: 100%;
        position: relative;
        left: auto;
        top: auto;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .section-video #yt-play-link {
        width: 50px;
        height: 50px;
    }
    .go-down {
        margin-bottom: 3rem !important;
    }
    .fs-50px,
    #team .container h3,
    section.partners h2 {
        font-size: 40px;
    }
    .fs-30px {
        font-size: 26px !important;
    }

    .libEcosystem ul li {
        font-size: 28px;
    }

    footer .social-media.social-wrapper .social-media {
        position: static;
        margin-top: 20px;
    }

    #back-to-top i {
        font-size: 36px;
        margin-left: 9px;
        margin-top: 2px;
    }

    .section-news .mt-60px.newsCard {
        margin-top: 20px;
    }

    /* HEADER */

    header .container nav.right a {
        width: 140px;
        padding: 8px 10px 9px 18px !important;
        margin: 0 !important;
        font-size: 14px;
    }
    header .languageBar .dropdown dt a {
        font-size: 16px;
    }
    header .logo {
        margin-right: 20px !important;
    }    
    header .languageBar {
        margin-left: 20px !important;
    }
    header nav a.link-s {
        margin-right: 20px !important;
        font-size: 18px !important;
    }
    header nav a.link-s:last-of-type {
        margin-right: 0 !important;
    }

    .section-use-case .slider-img {
        position: relative;
        text-align: center !important;
    }
    .section.section-4-circles .col-small,
    .section.section-4-circles .col-big {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .section-product .product-right-graph img {
        padding: 0 !important;
    }

    .section-news .box {
        max-width: 480px;
        margin: auto;
    }

    footer-top {
        padding-bottom: 90px;
    }
    footer .social-media .link-social:hover {
        -webkit-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }
    footer .footer-bottom .newsletter {
        margin: auto;
    }
    footer .footer-bottom .newsletter-input,
    footer .footer-bottom .newsletter button {
        height: 50px;
        line-height: 50px;
    }
    footer .footer-bottom .fs-20 {
        font-size: 1.3em;
    }
    .section-use-case .cm-dotted-ul ul li,
    .section-use-case .cm-dotted-ul ul li:nth-child(2), 
    .section-use-case .cm-dotted-ul ul li:nth-child(3), 
    .section-use-case .cm-dotted-ul ul li:nth-child(4) {
        float: none;
        margin: 0 auto 10px;
    }

    .section-use-case .cm-dotted-ul ul li {
        max-width: 640px;
    }
    section.partners h2 {
        margin-bottom: 50px;
    }
    section.partners .partnerslist {
        margin: 50px auto;
        width: 480px;
    }

    .slick-slider .slick-list {
        height: 100%;
    }
    section.partners .partnerslist .slick-prev {
        left: -50px;
    }
    section.partners .partnerslist .slick-next {
        right: -50px;
    }

    .section-news .box {
        margin-bottom: 20px;
    }
    .section-news .box h4 {
        margin: 15px 0;
    }

    .section.section-4-circles .title1-4 {
        margin-bottom: 120px;
    }
    .section-4-circles .container .one-circle:first-of-type p {
        margin-bottom: 10px !important;
    }
    .section-4-circles .container .one-circle .educateButtons ul {
        margin-top: 0px;
        margin-bottom: 20px;
        overflow: hidden;
    }
}

@media (max-width: 960px) {

    .coll-12-960px {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .coll-12-960px.part {
        padding: 0 15px !important;
        margin-bottom: 60px;
    }

    .section-product .logo {
        margin-top: 30px !important;
        margin-bottom: 30px !important;
    }
    section.section-product .styled-list ul {
        max-width: 550px;
        width: 100%;
        font-size: 20px !important;
        margin-bottom: 40px !important;
    }
    section.section-product .productRightImg {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

}

@media (max-width: 810px) {
    /*    .section-4-circles .container {
            max-width: 500px !important;
            width: 100%;
        }
        .section-4-circles .container .one-circle {
            max-width: 340px;
        }
        .section-4-circles .container .one-circle:nth-child(even) {
            margin-left: 0;
        }
        .section-4-circles .container .one-circle:nth-child(odd) {
            margin-right: 0;
        }
        .section-4-circles .container .one-circle:nth-child(3),
        .section-4-circles .container .one-circle:nth-child(4) {
            margin-top: 50px; 
        }*/

    .section-4-circles .container .one-circle:nth-child(odd) {
        margin-right: 0px;
    }
    .section-4-circles .container .one-circle {
        max-width: calc(50% - 30px);
        padding: 0;
    }
}
@media (max-width: 768px) {
    section.partners h3 {
        font-size: 18px;
    }
    .liberty-intro h3.introSubTitle {
        font-size: 26px;
    }
    .liberty-intro h3 {
        font-size: 18px;
    }

    .section-4-circles .container .one-circle:nth-child(3),
    .section-4-circles .container .one-circle:nth-child(4) {
        padding-bottom: 0 !important;
    } 

    .section-video .fullVideoHeading h2 {
        max-width: 700px;
    }

    #team .team-img h4, #team .modal h4 {
        margin-top: 20px;
    }
    #team .team-img span.readMore {
        margin-bottom: 60px;
    }


    #mc_embed_signup .clear {
        width: auto;
        display: unset;
    }
    .section {
        max-width: 100%;
        overflow-x: hidden;
    }
    .section-4-circles .container p {
        margin-bottom: 20px !important;
    }

    section.newsletter .one-circle .img-wrapper {
        margin-bottom: 20px;
    }

    .pos-center.liberty-intro {
        top: 30%;
    }

    .fs-50px, #team .container h3, section.partners h2 {
        font-size: 36px;
    }

    .section-video.youtubeChannel .oneVideo {
        margin-bottom: 20px;
    }
    .section-video.youtubeChannel .oneVideo .text-heading {
        margin-top: 10px;
    }
}
/*Small*/
@media (max-width: 767px) {

    /* HEADER */
    header .logo {
        margin-right: 20px !important;
    }
    header nav a.link-s {
        margin-right: 20px;
        font-size: 16px !important;
    }
    header nav a.link-s:last-of-type {
        margin-right: 0;
    }


    .section-product .product-right-graph img {
        max-width: 100%;
    }

    .section-use-case span.logo-prosparx, .section-use-case span.logo-mysparx {
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .section.section-4-circles .col-small, .section.section-4-circles .col-big {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .section-use-case .carousel {
        padding-bottom: 0px;
    }
    .section-use-case .slider-img {
        position: relative;
    }
    .section-use-case .logo-prosparx, .section-use-case .logo-mysparx {
        margin: 0 auto 30px;
    }
    .section-use-case .cm-dotted-ul ul li,
    .section-use-case .cm-dotted-ul ul li:nth-child(2), 
    .section-use-case .cm-dotted-ul ul li:nth-child(3), 
    .section-use-case .cm-dotted-ul ul li:nth-child(4) {
        float: none;
        margin: 0 auto 10px;
    }
    .section-use-case .cm-dotted-ul ul li:last-child {
        margin-bottom: 30px;
    }
    .section-product .product-left-graph,
    .section-product .product-right-graph {
        width: 100%;
        margin: auto !important;
    }
    .section-team .box img {
        width: 100%;
        height: auto;
    }
    .section-team .team-icon {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 1.2em;
    }
    .section-team .box:hover .team-bio .team-bio-info {
        top: 20px;
        -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
    }
    .collab-col {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .section.section-collaboration.py-8 {
        padding-top: 0;
        padding-bottom: 0;
    }

    .section.section-4-circles.pb-8 {
        padding-bottom: 0;
    }

    .section-4-circles .one-circle p {
        font-size: 18px;
    }

    .section-4-circles .one-circle h3 {
        font-size: 26px;
    }

    .styled-list li {
        font-size: 15px;
    }

    .section.section-use-case .text-center h2 {
        padding-bottom: 3rem !important;
    }

    .section.section-use-case .bottom-part .full-col.mb-5 {
        margin-bottom: 0 !important;
    }
    .half {
        width: 100%;
        float: none;
    }
    .section-video .yt-play-link {
        width: 60px;
        height: 60px;
    }
    .container0 .right {
        width: 100%;
        padding: 0 15px;
    }

    .section.section-4-circles .col-small {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .section.section-4-circles .col-small:nth-of-type(4) {
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
    }
    /*Clubio*/
    /*Global*/
    .container {
        padding: 0 20px;
    }
    #fullpage h2 {
        font-size: 22px;
    }
    #fullpage p {
        font-size:15px;
    }
    /*Intro section*/
    #section-intro .bgrd-image {
        min-height: 100%;
        left: auto;
        right: -710px;
    }
    #fullpage #section-intro h1 {
        font-size:15px;
        margin-bottom:20px;
    }
    #fullpage #section-intro h2 {
        font-size:28px;
        margin-bottom: 17px;
    }
    #fullpage #section-intro p {
        font-size:18px;
    }
    #fullpage #section-intro .button {
        padding: 8px 28px;
    }
    /*Problem section*/
    #section-problem img.bgrd-image {
        left: -600px;
        top: 0px;
        height: 768px;
        min-height: 100%;
    }
    #section-problem h2 {
        margin-bottom:10px;
    }
    #section-problem p.text-left.body {
        display:none;
    }
    #section-problem p.red-highlight {
        font-size:20px;
    }
    #section-problem p.subtitle {
        font-size:16px;
    }
    /*Solution section*/
    #section-solution .bgrd-image {
        min-height: 768px;
        left: 50%;
        transform:translateX(-50%);
        height: 100%;
    }
    #section-solution .cards-container .third {
        float:none;
        max-width:100%;
    }
    #section-solution .cards-container p {
        max-width:100%;
    }
    #section-solution .cards-container {
        margin: 30px auto 30px;
    }
    #section-solution .button.bigger {
        padding: 6px 28px;
    }
    #section-solution .cards-container p {
        font-size:15px;
    }
    /*Beta Version section*/
    #section-beta-version p.red {
        font-size:24px;
    }
    #section-beta-version p.subtitle {
        font-size:16px;
    }
    #section-beta-version .button {
        padding: 6px 28px;
    }
    /*Description section*/
    #section-description img.bgrd-image {
        min-height: 100%;
        left: -565px;
        right: auto;
    }
    #section-description p.uptitle {
        font-size:16px;
    }
    #section-description p.subtitle {
        font-size:16px;
    }
    /*Partners section*/
    #section-partners .four {
        width: calc(50% - 10px);
    }
    #section-partners .four:nth-of-type(3n+1) {
        clear:none;
    }
    #section-partners .four:nth-of-type(3n) {
        margin-right:20px;
    }
    #section-partners .four:nth-of-type(2n){
        margin-right:0;
    }
    #section-partners .four:nth-of-type(2n+1) {
        clear:both;
    }
    
    /*Footer*/
    /*--Social*/
    footer .social-media {
        height:54px;
    }    
    footer .social-media .ta-center {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }
    footer .social-media .social-item {
        width: 36px;
    }
    /*--App store*/
    footer .appStore .appStoreArticle {
        margin-right:0;
    }
}

@media (max-width: 690px) {

    header .container .float-right {
        float: none !important;
        clear: both;
    }

    #team .team-img {
        max-width: 280px;
    }

    section.article-blue .container .half:first-of-type img {
        width: 100%;
    }
    section.article-blue .container .half ul {
        width: 90%;
    }

    .section-video .yt-play-link {
        width: 50px;
        height: 50px;
    }

    .mt-28px {
        margin-top: 10px;
    }

}

/*Extra small*/
@media (max-width: 575px) {
    .section-video #yt-play-link {
        -webkit-box-shadow: 0 0 0 6px rgba(210, 226, 47, 0.50);
        box-shadow: 0 0 0 6px rgba(210, 226, 47, 0.50);
        width: 70px;
        height: 70px;
        font-size: 26px;
    }
    .section-use-case .cm-dotted-ul ul li::before,
    .section-use-case .cm-dotted-ul ul li::after {
        display: none;
    }

    footer .footer-top,
    footer .footer-bottom {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    footer .footer-bottom .newsletter button {
        width: 70px;
    }

    #fp-nav {
        display: none !important;
    }
    .omni-intro-text  {
        padding: 0 30px;
    }
    .section-use-case .slider-img {
        max-width: 320px;
    }

    .w-400px {
        width: 100%;
    }

    .team-bio .team-bio-info h4 {
        font-size: 22px;
    }

    .team-bio .team-bio-info span.title {
        font-size: 18px
    }

    .section-team .team-bio .team-bio-info p {
        font-size: 16px;
    }
    section.partners .partnerslist {
        width: 240px;
    }
    .slick-track {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    section.partners .partnerslist a img {
        width: 240px;
    }
}


@media (max-width: 454px) {
    section.newsletter .one-circle {
        padding-bottom: 50px;
    }
    section.newsletter .one-circle:last-of-type {
        padding-bottom: 50px !important;
    }
    section.newsletter .one-circle h3 {
        margin-top: 50px;
    }


    .section-video .container .col-12 {
        margin-bottom: 30px;
    }
    .section-video .container .col-12:last-of-type {
        margin-bottom: 0;
    }

    .section-video .fullVideoHeading h2 {
        font-size: 22px;
    }
    .section-video .yt-fadeOut.wMore {
        font-size: 16px;
    }

    .section-4-circles .container .one-circle:last-of-type {
        padding-bottom: 0 !important;
    }
}

@media (max-width: 380px) {
    .section-news h2 {
        font-size: 20px;
    }
    .header a.link-s {
        padding: 1rem 5px !important;
    }

    .section-intro a.introImg {
        bottom: 20px !important;
        margin-bottom: 0 !important;
    }
    .section.section-4-circles .title1-4 {
        margin-bottom: 70px !important;
    }
    header .burgerNav a.header-buttons {
        width: 180px;
    }
}

@media (max-width: 320px) {
    .section-intro .pos-center.liberty-intro {
        top: 50%;
    }
}


/*---------------------------------------------------------------------- UPDATE 14.06.2018 --------------------------------------------------------------------------------------*/

/* RESPONSIVE */

@media (max-width: 767px) {
    .section-video h2.mb-6 {
        margin-bottom: 10px !important;
    }
    .section-product .h-100, 
    .section-news {
        min-height: 10px;
    }

    .container0 .buttonWrapper {
        width: auto;
        padding: 0 10px;
    }
    .container0 .buttonWrapper a {
        display: inline-block;
        float: none;
        width: 180px;
        font-size: 18px;
        padding: 5px;
    }
    .container0 .imageContainer {
        display: none;
    }
    .container0 .mobileMap {
        display: block;
    }
    .container0 .mobileMap img.active {
        width: 100%;
        padding: 0 15px;
        max-width: 500px;
        margin: 0 auto;
    }

    #team .modal .modal-wrapper {
        width: 550px;
    }

    .section-news .newsCard {
        margin-top: 50px;
    }

    .section-newsletter.bottom-newsletter #mc_embed_signup_scroll {
        max-width: 420px;
    }
    section.article-blue .container .half ul li {
        font-size: 18px;
        line-height: 120%;
        text-align: left;
    }
    section.article-blue h4.heading {
        font-size: 22px;
    }
    .section-video.youtubeChannel .quoute {
        font-size: 20px !important;
        line-height: 120%;
    }
    .section-video.youtubeChannel p.author {
        font-size: 20px;
    }
}

@media (max-width: 600px) {
    .section-video h2.mb-6 {
        font-size: 4vw;
    }
    .go-down {
        margin-bottom: 0 !important;
    }
    .section-use-case .cm-dotted-ul ul li::after {
        left: -40px;
    }
    .section-use-case .cm-dotted-ul ul li::before {
        left: -30px;
    }
    .section-use-case .cm-dotted-ul ul {
        padding-left: 50px;
    }
    section {
        position: relative;
    }
    .fa-3x {
        font-size: 20px !important;
    }
    .section-video #yt-play-link,
    .section-video.yt-active .move #yt-play-link {
        width: 20px;
        height: 20px;
        font-size: 10px;
    }
    .section-video.yt-active .move #yt-play-link {
        margin: 0;
    }
    .container0 .fs-50px {
        font-size: 32px;
        padding: 0 15px;
    }
    .container0 .buttonWrapper a {
        width: 140px;
    }
}
@media (max-width: 575px) {
    .section-use-case .cm-dotted-ul ul {
        padding-left: 0px;
    }
    .section-video .yt-play-link {
        width: 60px;
        height: 60px;
        font-size: 24px;
    }
    .section-video.yt-active .move .yt-play-link {
        width: 45px;
        height: 45px;
        font-size: 1em;
        opacity: 1;
    }

    #team .modal .modal-wrapper {
        width: calc(100% - 20px);
        padding: 20px;
    }
}

@media (max-width: 545px) {

    .section-video .fullVideoHeading h2{
        font-size: 30px;
    }
    .section-video .yt-fadeOut.wMore {
        font-size: 18px;
    }

    section.newsletter .one-circle h3 {
        height: 100px;
    }
}

@media (max-width: 510px) {
    #mc_embed_signup_scroll {
        background: transparent;
    }
    #mc_embed_signup input.email {
        width: 100%;
        float: none;
    }
    #mc_embed_signup .clear {
        position: static;
        float: none;
    }
    #mc_embed_signup .clear input {
        display: block;
        margin: 0 auto; 
        margin-top: 20px;
    }

    .section-newsletter.bottom-newsletter .newsletterCheckbox input {
        left: 30px;
    }
    .section-newsletter.bottom-newsletter .newsletterCheckbox p {
        max-width: 300px;
    }
    .styled-list li:before {
        left: -30px;
    }

}    

@media (max-width: 480px) {

    #section-intro .content-wrapper {
        width: 100%;
        padding: 0 15px;
    }
    #section-intro .content-wrapper h2 {
        font-size: 36px;
    }
    #section-intro .content-wrapper h3.introSubTitle {
        font-size: 26px;
    }
    #section-intro .content-wrapper h3.introMicroTitle {
        font-size: 20px;
        margin-top: 10px;
    }
    .footer-menu {
        position: static;
    }
    .copyright .copyrightPart {
        text-align: center !important;
    }

    #back-to-top { display: none; }
    /*    #back-to-top {
            opacity: 1;
            bottom: 20px;
            right: 20px;
        }
        #back-to-top i {
            font-size: 32px;
        }*/

    .section-4-circles .container .one-circle:nth-child(odd) {
        margin-right: 0px;
    }
    .section-4-circles .container .one-circle {
        max-width: 100%;
        margin: 0 auto !important;
    }

    .section-video .fullVideoHeading h2 {
        font-size: 26px;
    }

    .section.section-4-circles .title1-4 {
        margin-bottom: 50px !important;
    }
    .section-4-circles .container .one-circle img {
        margin-bottom: 20px !important;
    }
    .section-4-circles .one-circle h3 {
        margin-bottom: 20px !important;12
    }

    .section-video.youtubeChannel .oneVideo .text-heading {
        font-size: 18px;
        line-height: 120%;
    }

    section.newsletter .one-circle:nth-of-type(2) .img-wrapper,
    section.newsletter .one-circle:nth-of-type(3) .img-wrapper {
        height: 300px;
        margin-bottom: 0;
    }

}

@media (max-width: 430px) {
    .container0 .buttonWrapper a {
        width: 120px;
        font-size: 16px;
        padding: 7px;
    }
}

@media (max-width: 400px) {
    header a.link-s {
        padding: 1rem 5px !important;
    }
}

@media (max-width: 380px) {
    #section-intro img.intro-image {
        right: -200px;
    }
    .container0 .buttonWrapper a {
        width: 33%;
    }
    .pos-center.liberty-intro {
        top: 70%;
        transform: translateY(-50%);
    }
    section.newsletter .one-circle .movementBody a {
        width: 70px;
    }

    .container0 .buttonWrapper a.active,
    .container0 .buttonWrapper a:hover {
        -webkit-transition: all 0s ease-in-out;
        transition: all 0s ease-in-out;
        background-color:#d12e2d;
        color:#fff;
    }
    .section-video .container .col-12 {
        padding: 0;
    }
    .section-video.youtubeChannel {
        padding: 110px 0 10px 0;
    }
    #team .container {
        padding-top: 60px;
    }

    .section-video.youtubeChannel .quoute i {
        top: 50px;
    }
}

@media (max-width: 380px) {
    #section-intro .content-wrapper {
        top: calc(50% + 20px);
    }
    #section-intro .scroll-down {
        bottom: 30px;
    }


    .section-video .fullVideoHeading h2 {
        font-size: 18px;
    }
    .section-video .yt-fadeOut.wMore {
        font-size: 14px;
    }
    .section-video .yt-play-link {
        width: 50px;
        height: 50px;
    }

}

@media only screen 
/*and (min-device-width: 768px) */
and (max-device-width: 1250px)
and (min-device-width: 960px)
and (-webkit-min-device-pixel-ratio: 1) {

    .section-product .logo {
        height: 130px;
        margin-bottom: 20px !important;
        margin-top: 10px;
    }
    .section-product h3 {
        font-size:24px;
        magin-bottom: 10px;
    }
    .section-product h2 {
        font-size: 28px;
        margin-bottom: 20px !important;
    }

    section.section-product .styled-list ul {
        width: 90%;
        font-size: 16px;
    }
    section.section-product .styled-list li:before {
        width: 8px;
        height: 8px;
        left: -20px;
    }
}
